Subject: Re: bug#38456: 27.0.50; Assertion failure in 'smerge-match-conflict'

From: martin rudalics <[email-masked]>
Date: Wed, 22 Jan 2020 18:44:56 +0100

> Oh, yes, thank you.  I've suffered through those many times as well ;-)
 > The patch below should fix it.

Thanks for the fix.  I'll check the next time I see a conflict.  One
thing that should be fixed too, if easily possible, is to gray out the
previous/next conflict menu entries whenever we are at the first/last
conflict.  Smerging can be a painful job (often enough I don't even know
whether the upper or lower represents the one I want to keep) so
avoiding any possible confusions should be a main goal IMHO.

martin